:root {
    --primary-color: #ffe100;
    --secondary-color: #333;
    --background-color: #222;
    --text-color: #fff;
  }
  body {
    font-family: Arial, sans-serif;
    line-height: 1.6;
    color: var(--text-color);
    background-color: var(--background-color);
    margin: 0;
    padding: 0;
  }
  .container {
    width: 80%;
    margin: auto;
    overflow: hidden;
    padding: 20px;
  }
  header {
    background: var(--secondary-color);
    padding: 20px 0;
  }
  header img {
    max-width: 200px;
  }
  nav {
    background: #444;
    padding: 10px 0;
  }
  nav ul {
    padding: 0;
    list-style: none;
    width: fit-content;
    margin: auto;
  }
  nav ul li {
    display: inline;
    margin-right: 20px;
  }

  nav ul li:hover {
    background: var(--primary-color);
    padding: 5px;
    border-radius: 3px;
    transition: 0.3s;
  }

  nav ul li:hover a {
    color: var(--secondary-color) !important;
    transition: 0.3s;
  }

  nav ul li a {
    color: var(--text-color);
    text-decoration: none;
  }
  section {
    padding: 20px 0;
  }
  h1,
  h2 {
    color: #f4f4f4;
  }
  form {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    background: var(--secondary-color);
    padding: 20px;
    margin-top: 20px;
  }
  form input,
  form textarea {
    max-width: 300px;
    padding: 10px;
    margin-bottom: 10px;
  }
  form button {
    background: #f4f4f4;
    color: var(--secondary-color);
    padding: 10px 20px;
    border: none;
    cursor: pointer;
  }
  form button:hover {
    background: #ddd;
  }
  .whatsapp-button {
    position: fixed;
    bottom: 20px;
    right: 20px;
    text-align: center;
    z-index: 100;
    width: 60px;
    height: 60px;
    line-height: 60px;
    text-decoration: none;
  }
  .end {
    margin-bottom: -10px;
    margin-top: -100px;
  }
  .ztb-embed-logo {
    display: none;
  }

  /* Media query >650px */
    @media screen and (min-width: 680px) {
        .end {
            margin-top: -200px;
        }
    }